#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.2
id: ghc-mtl-1.0.1.2-47e22082e3a0889ac227b72ba91eacbf

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-50eb20252600070062edde5090a7ae72
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         ghc-7.4.2-dc5d6c3c2929b0311171bab97fa74f7e
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-mtl-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
